<?php

namespace Drupal\ad\Size;

/**
 * Common interface for ad sizes.
 */
interface SizeInterface {

  /**
   * The ad size ID.
   */
  public function getId(): string;

  /**
   * The ad size human-readable label.
   */
  public function getLabel(): string;

}
