<?php

namespace Drupal\ad_scheduler\Plugin\Scheduler;

use Drupal\Core\Plugin\ContainerFactoryPluginInterface;
use Drupal\scheduler\SchedulerPluginBase;

/**
 * Advertisement plugin for the scheduler module.
 *
 * @package Drupal\ad_scheduler\Plugin\Scheduler
 *
 * @SchedulerPlugin(
 *  id = "ad_content_scheduler",
 *  label = @Translation("Advertisement scheduler plugin"),
 *  description = @Translation("Support for scheduling advertisement entities"),
 *  entityType = "ad_content",
 *  dependency = "ad_content",
 * )
 */
class AdContentScheduler extends SchedulerPluginBase implements ContainerFactoryPluginInterface {}
